
        
.side-accessibility-btn {
    position: fixed;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    background-color: #fdb662;
    color: #0a3552 !important;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1800;
    padding: 5px 15px;
    border: 1px solid #ffffff;
    letter-spacing: .05em;
}

.side-accessibility-btn {
    top: 50%;
    right: -60px;
}

.side-accessibility-btn:hover {
    color: #0a3552 !important;
    font-weight: bold;
    text-decoration: underline !important;
}

.office-hover:hover {
    background-color: #DEDEE1 !important;
}
/****correction for submenu falling off the page to the right****/
.flip-left {
    left:0!important;
    right:100%;
    transform:translateX(-100%);
    transition:none!important;
}

.ieULRight {
    transition:none!important;
}